/** Alignment and styles for topic and post counts */

table.forumtopic{
	border: 0;
	width: 100%;
}

table.forumtopic td
{
	font-size: 0.9165em; /* 11px */
}

table.forumtopic td.fname
{
	vertical-align: middle;
}

table.forumtopic td.top, table.forumtopic td.pos
{
	text-align: right;
}

table.forumtopic tr.odd
{
	background-color: #F2F2F2;
}

table.forumtopic tr td.tHead div
{
	font-weight: bold;
}

div.search_container
{
	padding: 3px;
}

div.forumbreadcrumbs{
	margin: 1.5em 0;
}

form#SearchForumsForm
{
	 padding: 0; 
	 margin: 0;
}

form#SearchForumsForm table tr td
{
	white-space: nowrap;
	padding: 5px 0 10px;
}

/** Bottom of page pagination */

div#paginationbar
{
	padding: 2px;
	background-color: #F2F2F2;
	border: 1px solid #CCC;
	vertical-align: middle;
}

div#paginationbar span
{
	font-size: 0.9165em; /* 11px */
	color: #7E7E7E;
}

div#paginationbar span a
{
	text-decoration: underline;
}

#search_container
{
	padding: 3px;
}

#search_container table {
	border: 0;
}

form#SearchForumsForm table tr td input.gobutton{
	vertical-align: middle;
	padding-left: 3px;
	margin-left: 3px
}

div.airfare_callout {
	padding: 4px 4px 3px;
	border: #EECA6E 1px solid; 
	font-size: 1em;
	background-color: #FEFAF1;
	margin: 5px 0 15px;
}

table.search {
	width: 100%;
	border: solid 1px #CCC;
}

img.foldergif{
	border: 0;
	width: 20px;
	height: 14px;
	margin: 0 6px;
	vertical-align: middle;
}
